## python-charset-normalizer 2.0.6

=== debian/changelog ===
python-charset-normalizer (2.0.6-2) unstable; urgency=medium

  * source-only upload

 -- Sandro Tosi <morph@debian.org>  Wed, 24 Nov 2021 21:58:13 -0500

python-charset-normalizer (2.0.6-1) unstable; urgency=low

  * Initial release

 -- Dominik George <natureshadow@debian.org>  Mon, 27 Sep 2021 17:55:53 +0200
