=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.10.0 at
# Mon, 27 Sep 2021 17:18:36 +0200
export PYBUILD_NAME=charset_normalizer
export PYBUILD_BEFORE_TEST=cp -r {dir}/data {build_dir}
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/.coverage {build_dir}/data/
%:
	dh $@ --with python3 --buildsystem=pybuild
