=== debian/watch ===
# please also check http://pypi.debian.net/charset-normalizer
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
http://pypi.debian.net/charset-normalizer/charset-normalizer-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
