## python-charset-normalizer 3.1.0

=== debian/changelog ===
python-charset-normalizer (3.1.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 3.1.0
  * d/control: Bump Standards-Version to 4.6.2
  * d/copyright: Update years of contributions
  * d/control: Adding Rules-Requires-Root: no

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 08 Apr 2023 08:30:59 +0200
