=== debian/control ===
--- 
+++ 
@@ -13,7 +13,8 @@
  python3-setuptools,
  python3-sphinx,
  furo <!nodoc>,
-Standards-Version: 4.6.1
+Rules-Requires-Root: no
+Standards-Version: 4.6.2
 Homepage: https://github.com/ousret/charset_normalizer
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-charset-normalizer.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-charset-normalizer
