## python-charset-normalizer 3.2.0

=== debian/changelog ===
python-charset-normalizer (3.2.0-1) unstable; urgency=medium

  * Team upload
  * [c1ef4ce] New upstream version 3.2.0
  * [79ae4c0] d/control: Suggesting package python-charset-normalizer-doc

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 23 Jul 2023 08:25:45 +0200

python-charset-normalizer (3.1.0-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 23 Jun 2023 16:13:04 +0200
