## python-charset-normalizer 3.3.2

=== debian/changelog ===
python-charset-normalizer (3.3.2-2) unstable; urgency=medium

  * Team upload.
  * Build binary versions using mypyc to increase performance; as
    upstream does.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 03 Aug 2024 16:31:55 +0200

python-charset-normalizer (3.3.2-1) unstable; urgency=medium

  * Team upload
  * [0a16ba1] New upstream version 3.3.2

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 24 Nov 2023 09:57:08 +0000

python-charset-normalizer (3.3.0-1) unstable; urgency=medium

  * Team upload
  * [83780c6] New upstream version 3.3.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 21 Oct 2023 19:13:06 +0200
