=== debian/control ===
--- 
+++ 
@@ -8,6 +8,8 @@
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
+ python3-all-dev,
+ python3-mypy,
  python3-pytest <!nocheck>,
  python3-pytest-cov <!nocheck>,
  python3-setuptools,
@@ -38,10 +40,13 @@
  This package contains the documentation.
 
 Package: python3-charset-normalizer
-Architecture: all
+Architecture: any
 Depends:
  ${misc:Depends},
  ${python3:Depends},
+ ${shlibs:Depends}
+Suggests:
+ python-charset-normalizer-doc,
 Description: charset, encoding and language detection (Python 3)
  charset-normalizer is a library for detection of charsets, encodings,
  and languages in Python programs. It can be compared to chardet, with
