=== debian/rules ===
--- 
+++ 
@@ -11,13 +11,13 @@
 export PYBUILD_NAME=charset_normalizer
 export PYBUILD_BEFORE_TEST=cp -r {dir}/data {build_dir}
 export PYBUILD_AFTER_TEST=rm -rf {build_dir}/.coverage {build_dir}/data/
+export CHARSET_NORMALIZER_USE_MYPYC=1
 
 %:
 	dh $@ --with=sphinxdoc --buildsystem=pybuild
 
-override_dh_sphinxdoc:
+execute_before_dh_sphinxdoc:
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
 	PYTHONPATH=. python3 -m sphinx -b html $(SPHINXOPTS) docs/ $(CURDIR)/debian/python-charset-normalizer-doc/usr/share/doc/python-charset-normalizer-doc/html
 	rm $(CURDIR)/debian/python-charset-normalizer-doc/usr/share/doc/python-charset-normalizer-doc/html/.nojekyll
-	dh_sphinxdoc
 endif
