## python-charset-normalizer 3.4.0

=== debian/changelog ===
python-charset-normalizer (3.4.0-1build1) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Nov 2024 10:53:40 +0100

python-charset-normalizer (3.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Refresh patches

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 23 Oct 2024 18:48:05 +0200

python-charset-normalizer (3.3.2-4) unstable; urgency=medium

  * Team upload.
  * Add patch to make the build reproducible

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 19 Sep 2024 17:35:46 +0200

python-charset-normalizer (3.3.2-3) unstable; urgency=medium

  * Team upload.
  * Break dependency loop (us→sphinx→requests→us).
    Thank you Samuel Thibault <sthibault@debian.org>
    & Adrian Bunk <bunk@debian.org> for the fixes.
    Closes: #1078012
  * Standards-Version: 4.7.0 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse, Security-Contact.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 14 Sep 2024 10:54:30 +0200
