=== debian/rules ===
--- 
+++ 
@@ -16,8 +16,12 @@
 %:
 	dh $@ --with=sphinxdoc --buildsystem=pybuild
 
-execute_before_dh_sphinxdoc:
-ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
+override_dh_sphinxdoc-arch:
+
+override_dh_auto_build-indep:
+
+override_dh_auto_test-indep:
+
+execute_before_dh_sphinxdoc-indep:
 	PYTHONPATH=. python3 -m sphinx -b html $(SPHINXOPTS) docs/ $(CURDIR)/debian/python-charset-normalizer-doc/usr/share/doc/python-charset-normalizer-doc/html
 	rm $(CURDIR)/debian/python-charset-normalizer-doc/usr/share/doc/python-charset-normalizer-doc/html/.nojekyll
-endif
