## python-charset-normalizer 3.4.1

=== debian/changelog ===
python-charset-normalizer (3.4.1-1build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 20:06:32 +0000

python-charset-normalizer (3.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Tue, 18 Feb 2025 13:02:04 +0000
