=== debian/control ===
--- 
+++ 
@@ -13,10 +13,12 @@
  python3-pytest <!nocheck>,
  python3-pytest-cov <!nocheck>,
  python3-setuptools,
+ sphinx-common,
+Build-Depends-Indep:
  python3-sphinx,
- furo <!nodoc>,
+ furo,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/ousret/charset_normalizer
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-charset-normalizer.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-charset-normalizer
