## python-charset-normalizer 3.4.2

=== debian/changelog ===
python-charset-normalizer (3.4.2-1build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 19 Oct 2025 12:14:31 +0000

python-charset-normalizer (3.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 05 May 2025 11:40:18 +0100
