## python-charset-normalizer 3.4.3

=== docs/requirements.txt ===
Sphinx
furo
