=== debian/changelog ===
python-charset-normalizer (3.4.3-1) unstable; urgency=medium

  * Team upload.

  [ Colin Watson ]
  * New upstream release.

  [ Helmut Grohne ]
  * Fix FTCBFS: multiarchify Python Build-Depends (closes: #1107123).

 -- Colin Watson <cjwatson@debian.org>  Tue, 19 Aug 2025 15:00:56 +0100
