=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ libpython3-all-dev,
  pybuild-plugin-pyproject,
- python3-all,
- python3-all-dev,
- python3-mypy,
+ python3-all:native,
+ python3-all-dev:native,
+ python3-mypy:native,
  python3-pytest <!nocheck>,
  python3-pytest-cov <!nocheck>,
  python3-setuptools,
