## python-charset-normalizer 3.4.4

=== debian/changelog ===
python-charset-normalizer (3.4.4-2) unstable; urgency=medium

  * Team upload.
  * Explicitly check that mypyc works for each supported Python version
    (closes: #1121820).

 -- Colin Watson <cjwatson@debian.org>  Wed, 03 Dec 2025 11:42:51 +0000

python-charset-normalizer (3.4.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop "Rules-Requires-Root: no", default as of dpkg-dev 1.22.13.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Mon, 24 Nov 2025 17:48:14 +0000
