=== debian/control ===
--- 
+++ 
@@ -18,8 +18,7 @@
 Build-Depends-Indep:
  python3-sphinx,
  furo,
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/ousret/charset_normalizer
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-charset-normalizer.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-charset-normalizer
