=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,8 @@
 SPHINXOPTS := -N -D html_last_updated_fmt="$(BUILD_DATE)"
 
 export PYBUILD_NAME=charset_normalizer
+# Ensure that mypyc works for all supported Python versions.
+export PYBUILD_BEFORE_CONFIGURE={interpreter} -c 'from mypyc.build import mypycify'
 export PYBUILD_BEFORE_TEST=cp -r {dir}/data {build_dir}
 export PYBUILD_AFTER_TEST=rm -rf {build_dir}/.coverage {build_dir}/data/
 export CHARSET_NORMALIZER_USE_MYPYC=1
